/* Account Section */
.account-section {
	position: relative;
	z-index: 1;
	overflow: hidden;
	margin-top: var(--theme-section-margin);
	margin-bottom: var(--theme-section-margin);
}

.account-section-list {
	overflow-x: auto;
}

.account-section h2 {
	margin-bottom: 40px;
}

.account-section h2 span:before {
	left: auto;
	right: 0;
	top: calc(100% + 5px);
}

.account-section-list table {
	text-align: left;
}

.account-section-list table tr th {
	font-size: 20px;
	padding: 25px 32px;
	font-weight: 400;
	line-height: 1.4;
	font-family: var(--theme-heading-font-family), sans-serif;
	color: var(--theme-secondary-color);
	background-color: var(--theme-green-light-color);
}

.account-section-list table tr th span {
	display: block;
}

.account-section-list table tr td {
	padding: 20px 32px;
	font-weight: 500;
}

.account-section-list tbody tr td {
	border-bottom: solid 3px var(--theme-secondary-color);
}

.account-section-list tbody tr td img {
	width: 24px;
}

.account-section-list table tr td p {
	margin-bottom: 10px;
}

.account-section-asterisks {
	padding: 40px 0 0;
}

.account-section-bottom {
	text-align: center;
	margin-top: var(--theme-section-margin);
}

@media (max-width: 1024px) {
	.account-section-list table {
		width: 100%;
		border-collapse: collapse;
		display: block;
	}

	.account-section-list thead {
		display: none;
	}

	.account-section-list tbody,
	.account-section-list tr,
	.account-section-list td {
		display: block;
		width: 100%;
		text-align: center;
	}

	.account-section-list table tr {
		margin-bottom: 20px;
		padding: 0;
		border-radius: 10px;
		background-color: var(--theme-white-color);
		border: 2px solid var(--theme-secondary-color);
	}

	.account-section-list table tr td {
		padding: 25px 20px;
		border-bottom: 2px solid var(--theme-secondary-color);
	}

	.account-section-list table tr td:last-child {
		border-bottom: none;
	}

	.account-section-list table tr td:before {
		content: attr(data-label);
		display: block;
		font-size: 20px;
		margin-bottom: 6px;
	}
}

@media ( min-width: 1025px) {
	.account-section-list table {
		width: 100%;
	}

	.account-section-list tbody tr td img {
		width: 34px;
	}

	.account-section-list table tr td p {
		max-width: 160px;
	}
}
